mlfk.net
当前位置:首页 >> nEt FrAmEwork 4.0支持xp吗 >>

nEt FrAmEwork 4.0支持xp吗

由于安装了简化版的操作系统无法安装.NET等系统软件. 简化版的操作系统主要有“新萝卜家园、萝卜家园、电脑公司ghostxp_sp3专业装机增强版、雨林木风、英雄装机、GhostXp_Sp3技术员装机版”等版本。 1.点击电脑桌面右下角的“开始”按钮,点击“运行”...

可以的。因为.net framework4.0 是框架,有好几个版本最终是1.0,2.0,3.5,4.0等等。找到不同的版本肯定兼容xp系统的

最低XP SP3起步

支持。 不过需要xp是sp3的才行。 xp sp2只能上3.5。

在安装一些软件的时候,要求安装环境下必须首先安装有Microsoft .NET Framework 4.5\4.0,可是下载了安装包却怎么也安装不了,安装到一定进度就失败了,反复安装重启,都没有成功,最后终于找到了一套完整的安装方法。 在桌面上找到“计算机”,单...

微软已经明确的说明:在打过SP3补丁的XP系统上所能安装.net framewrok最高版本为4.0! 正常.net framework 4.5,4.6无法在XP系统上安装,但是也有人用特殊的办法安装上了。 方法一: 开始->运行->net stop WuAuServ 开始->运行->%windir% 将文件夹S...

XP SP3是可以安装.net framework4的。 XP安装Microsoft .net framework 4.0 安装失败解决方法 1、开始—运行—输入cmd,在打开的窗口中输入net stop WuAuServ 2、开始—运行—输入%windir% 。3、在打开的窗口中有个文件夹叫SoftwareDistribution,把...

由于安装了简化版的操作系统无法安装.NET等系统软件.简化版的操作系统主要有“新萝卜家园、萝卜家园、电脑公司ghostxp_sp3专业装机增强版、雨林木风、英雄装机、GhostXp_Sp3技术员装机版”等版本。1.点击电脑桌面右下角的“开始”按钮,点击“运行”按...

正常情况不支持了,你可以通过如下方法: 第一步: 如果是XP系统: 1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ 2.开始——运行——输入%windir% 3.在打开的窗口中有个文件夹叫SoftwareDistribution,把它重命名为SDold 4.开始—...

XP系统中不能安装.NetFramework4.5。按微软官方说法:XP系统中能安装.NetFramework的最高版本是4.0

网站首页 | 网站地图
All rights reserved Powered by www.mlfk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com